Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/cfmWorkflow/trigger
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/cfmWorkflow/trigger
curl -i -X POST \
https://developer.sprinklr.com/_mock/apis/sprinklr-v3/cfmWorkflow/trigger \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Content-Type: application/json' \
-H 'Key: YOUR_API_KEY_HERE' \
-d '{
"workflowId": "string",
"contextParams": {
"property1": "string",
"property2": "string"
}
}'Response
{ "data": {}, "errors": [ { … } ], "metadata": {} }